mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.SymmetricAlgorithm Abtract base class for all implementations of RC2(r). RC2(r) is documented in IETF RFC2286: A Description of the RC2(r) Encryption Algorithm available at http://www.ietf.org/rfc/rfc2268.txt
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.Cryptography.RC2 Create an instance of the default RC2(r) implementation. To be added: an object of type 'RC2' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Cryptography.RC2 `` To be added. Create an instance of the specified RC2(r) implementation. To be added: an object of type 'RC2' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)